// WndMsg.cpp : Implementation of cWndMsg
#include "stdafx.h"
#include "DecalInput.h"
#include "WndMsg.h"

/////////////////////////////////////////////////////////////////////////////
// cWndMsg


STDMETHODIMP cWndMsg::get_HWND(long *pVal)
{
	// TODO: Add your implementation code here

	return S_OK;
}

STDMETHODIMP cWndMsg::get_Message(long *pVal)
{
	// TODO: Add your implementation code here

	return S_OK;
}

STDMETHODIMP cWndMsg::get_WParam(long *pVal)
{
	// TODO: Add your implementation code here

	return S_OK;
}

STDMETHODIMP cWndMsg::get_LParam(long *pVal)
{
	// TODO: Add your implementation code here

	return S_OK;
}

STDMETHODIMP cWndMsg::get_Eat(VARIANT_BOOL *pVal)
{
	// TODO: Add your implementation code here

	return S_OK;
}

STDMETHODIMP cWndMsg::put_Eat(VARIANT_BOOL newVal)
{
	// TODO: Add your implementation code here

	return S_OK;
}
